All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
delaychan.h File Reference
`#include <ptlib/contain.h>`
`#include <ptlib/object.h>`
`#include <ptlib/timeint.h>`
`#include <ptlib/ptime.h>`
`#include <ptlib/indchan.h>`

Go to the source code of this file.

## Classes

class | PAdaptiveDelay
| Class for implementing an "adaptive" delay. More...
class | PDelayChannel
| Class for implementing a "delay line" channel. More...